﻿.my-gallery {
  width: 100%;
  float: left;
}
.my-gallery img {
  width: 100%;
  height: auto;
}
.my-gallery figure {
  position:relative;
  display: block;
  float: left;
  margin: 0 5px 5px 0;
  width:31.5%;
  height:203px;
  overflow:hidden;
  box-sizing:border-box;
  padding-top:15px;
  line-height:2;
}
.my-gallery figcaption {
  position:absolute;
  display: block;
  width:100%;
  left:0px;
  bottom:0px;
  height:30px;
  background:rgba(0,0,0,0.7);
  overflow:hidden;
  color:#FFFFFF;
  text-align:center;
}

@media screen and (max-width: 640px) 
{
		.my-gallery figure 
		{
			width:100%;
			height:auto;
			margin-bottom:10px;margin-top:10px;
		}
		
}
